eric ide

Issue271

Classification
Title: Error with Eric6 since version 18.06
Type: crash Product: eric6
Process
Priority: urgent    
Status: closed Resolution: out of date
Superseder: Nosy List: detlev, tecumuman
Assigned to: Keywords:

Created on 2018-06-06.14:12:44 by tecumuman, last changed by detlev.

Messages (2.0)
msg1019 (view) Author: detlev Date: 2018-06-06.16:41:46
This issue can happen when a second instance of eric6 is already running when 
opening a project. This is because eric wants to rename the eric project 
management directory from '_eric6' to '.eric6'. This is done on Windows only.

Resolution: Invoke eric once only.

Once a project has been changed everything should be back at normal.
msg1018 (view) Author: tecumuman Date: 2018-06-06.14:12:44
FileExistsError: [WinError 183] Impossible de créer un fichier déjà existant:
History
Date User Action Args
2018-06-18 16:58:26detlevsetstatus: pending -> closed
resolution: out of date
2018-06-14 09:16:56detlevsetstatus: open -> pending
2018-06-06 16:41:46detlevsetstatus: new -> open
nosy: + detlev
messages: + msg1019
message_count: 1.0 -> 2.0
2018-06-06 14:12:44tecumumancreate